---
- - !ruby/regexp /^(.*?) is a synonym for (.*)/
  - :add_synonym
- - !ruby/regexp /^save syn/
  - :save_synonyms
- - !ruby/regexp /^load syn/
  - :load_synonyms
- - !ruby/regexp /^add pattern (.*), (.*)/
  - :add_pattern
- - !ruby/regexp /^>(.*)/
  - :defining_method
- - !ruby/regexp /^restart/
  - :restart
- - !ruby/regexp /^show api/
  - :show_api
- - !ruby/regexp /^show (.*)'s api/
  - :show_one_method_api
- - !ruby/regexp /(?i-mx:Use the name (.*), and the password (.*))/
  - use_the_login_name_and_the_password
- - !ruby/regexp /(?i-mx:Use the name (.*) and the password (.*))/
  - use_the_login_name_and_the_password
- - !ruby/regexp /(?i-mx:Use the login name (.*) and the password (.*))/
  - use_the_login_name_and_the_password
- - !ruby/regexp /(?i-mx:Use the login name (.*))/
  - use_the_login_name
- - !ruby/regexp /^use the name (.*)/
  - use_the_login_name
- - !ruby/regexp /(?i-mx:Use the password (.*))/
  - use_the_password
- - !ruby/regexp /(?i-mx:Upvote the first page of hidden comments)/
  - upvote_the_first_page_of_hidden_comments
- - !ruby/regexp /(?i-mx:upvote the first (.*) comment)/
  - upvote_the_first_n_comments
- - !ruby/regexp /(?i-mx:Post a diary of the first page of hidden comments)/
  - post_a_diary_of_the_first_page_of_hidden_comments
- - !ruby/regexp /(?i-mx:Post the first page of hidden comments to a diary)/
  - post_a_diary_of_the_first_page_of_hidden_comments
- - !ruby/regexp /(?i-mx:Post diary)/
  - post_a_diary_of_the_first_page_of_hidden_comments
- - !ruby/regexp /(?i-mx:logout)/
  - logout
- - !ruby/regexp /(?i-mx:be loggin)/
  - login_to_k5
- - !ruby/regexp /(?i-mx:login to k5)/
  - login_to_k5
- - !ruby/regexp /(?i-mx:login to kuro5hin)/
  - login_to_k5
- - !ruby/regexp /(?i-mx:login to k$5)/
  - login_to_k5
- - !ruby/regexp /(?i-mx:set the sleep to (.*))/
  - set_the_sleep_to
- - !ruby/regexp /(?i-mx:use page (\d)*)/
  - use_page_n
